let relativeTime = require('dayjs/plugin/relativeTime');
require('dayjs/locale/zh-cn');
let dayjs_plugin_duration = require('dayjs/plugin/duration');
const dayjs = require("dayjs");
dayjs.extend(dayjs_plugin_duration);
dayjs.extend(relativeTime);
export default dayjs
